
Redmine - Patch #13339

Complete language Vietnamese file

2013-03-03 04:20 - Mr. DTTH

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.0   

Description

I have a complete translation into Vietnamese, please see in attach file.

It use for Redmine >= 2.2.3

Related issues:

Related to Redmine - Patch #17303: Vietnamese language pack Closed

Associated revisions

Revision 11528 - 2013-03-03 11:26 - Toshi MARUYAMA

Vietnamese translation for 2.2-stable updated by Minh Thien Nguyen (#13343, #13339)

Revision 11529 - 2013-03-03 11:26 - Toshi MARUYAMA

Vietnamese translation for 2.3-stable updated by Minh Thien Nguyen (#13339)

Revision 11530 - 2013-03-03 11:26 - Toshi MARUYAMA

Vietnamese translation changed by Minh Thien Nguyen (#13339)

Revision 11531 - 2013-03-03 13:00 - Toshi MARUYAMA

Merged r11528 from trunk to 2.2-stable (#13343, #13339)

Vietnamese translation for 2.2-stable updated by Minh Thien Nguyen.

Revision 11532 - 2013-03-03 13:00 - Toshi MARUYAMA

Merged r11529 from trunk to 2.2-stable (#13343, #13339)

r11529 has some 2.2-stable translation.

Revision 11534 - 2013-03-03 13:11 - Toshi MARUYAMA

Merged r11528 and r11529 from trunk to 2.3-stable (#13343, #13339)

Vietnamese translation for 2.2-stable and 2.3-stable updated by Minh Thien Nguyen.

Revision 11535 - 2013-03-03 13:11 - Toshi MARUYAMA

Merged r11530 from trunk to 2.3-stable (#13339)

Vietnamese translation changed by Minh Thien Nguyen.

History

#1 - 2013-03-03 04:25 - Mr. DTTH

- Status changed from New to Resolved

#2 - 2013-03-03 06:26 - Mr. DTTH

- File vi.yml added

#3 - 2013-03-03 11:14 - Toshi MARUYAMA

- Tracker changed from Feature to Patch

- Target version set to 2.3.0
#4 - 2013-03-03 15:06 - Toshi MARUYAMA

- Status changed from Resolved to Closed

Committed in, thanks.

#5 - 2014-06-25 17:48 - Toshi MARUYAMA

- Related to Patch #17303: Vietnamese language pack added

Files

vi.yml 55.7 KB 2013-03-03 Mr. DTTH

vi.yml 55.7 KB 2013-03-03 Mr. DTTH
